---
Tournament:
  location: Assumption University
  state: MA
  level: States
  division: B
  year: 2024
  bids: 1
  start date: 2024-03-09
  end date: 2024-03-09
  awards date: 2024-03-09
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Can't Judge a Powder
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Fossils
- name: Meteorology
- name: Microbe Mission
- name: Optics
- name: Reach for the Stars
- name: Road Scholar
- name: Roller Coaster
- name: Tower
- name: Wheeled Vehicle
- name: Wind Power
- name: Write It Do It
Teams:
- number: 7
  school: Jonas Clarke Middle School
  state: MA
  city: Lexington
- number: 10
  school: William Diamond Middle School
  state: MA
  city: Lexington
- number: 17
  school: McCall Middle School
  state: MA
  city: Winchester
- number: 21
  school: Galvin Middle School
  state: MA
  city: Wakefield
- number: 8
  school: Wellesley Middle School
  state: MA
  city: Wellesley
- number: 19
  school: Lunenburg Middle-High School
  state: MA
- number: 1
  school: Atrium School
  state: MA
  city: Watertown
- number: 27
  school: North Reading Middle School
  state: MA
- number: 16
  school: Ephraim Curtis Middle School
  state: MA
  city: Sudbury
- number: 6
  school: Concord Middle School
  state: MA
- number: 2
  school: Hopkinton Middle School
  state: MA
  city: Hopkinton
- number: 3
  school: Walter S. Parker Middle School
  state: MA
  city: Reading
- number: 11
  school: A.W. Coolidge Middle School
  state: MA
  city: Reading
- number: 26
  school: Hampden Charter School of Science - East
  school abbreviation: HCSS East
  state: MA
- number: 15
  school: Boston Latin School
  state: MA
  city: Boston
- number: 22
  school: Normandin Middle School
  state: MA
Placings:
- team: 7
  event: Air Trajectory
  place: 1
- team: 7
  event: Anatomy and Physiology
  place: 3
- team: 7
  event: Can't Judge a Powder
  place: 3
- team: 7
  event: Codebusters
  place: 2
- team: 7
  event: Crime Busters
  place: 5
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: Dynamic Planet
  place: 2
- team: 7
  event: Ecology
  place: 3
- team: 7
  event: Experimental Design
  place: 3
- team: 7
  event: Fast Facts
  place: 1
- team: 7
  event: Flight
  place: 3
- team: 7
  event: Forestry
  place: 2
- team: 7
  event: Fossils
  place: 2
- team: 7
  event: Meteorology
  place: 1
- team: 7
  event: Microbe Mission
  place: 1
- team: 7
  event: Optics
  place: 3
- team: 7
  event: Reach for the Stars
  place: 1
- team: 7
  event: Road Scholar
  place: 2
- team: 7
  event: Roller Coaster
  place: 1
- team: 7
  event: Tower
  place: 1
- team: 7
  event: Wheeled Vehicle
  place: 1
- team: 7
  event: Wind Power
  place: 2
- team: 7
  event: Write It Do It
  place: 2
- team: 10
  event: Air Trajectory
  place: 6
- team: 10
  event: Anatomy and Physiology
  place: 2
- team: 10
  event: Can't Judge a Powder
  place: 1
- team: 10
  event: Codebusters
  place: 1
- team: 10
  event: Crime Busters
  place: 1
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 1
- team: 10
  event: Ecology
  place: 1
- team: 10
  event: Experimental Design
  place: 1
- team: 10
  event: Fast Facts
  place: 2
- team: 10
  event: Flight
  place: 1
- team: 10
  event: Forestry
  place: 1
- team: 10
  event: Fossils
  place: 1
- team: 10
  event: Meteorology
  place: 3
- team: 10
  event: Microbe Mission
  place: 2
- team: 10
  event: Optics
  place: 1
- team: 10
  event: Reach for the Stars
  place: 3
- team: 10
  event: Road Scholar
  place: 4
- team: 10
  event: Roller Coaster
  place: 8
- team: 10
  event: Tower
  place: 2
- team: 10
  event: Wheeled Vehicle
  place: 2
- team: 10
  event: Wind Power
  place: 1
- team: 10
  event: Write It Do It
  place: 4
- team: 17
  event: Air Trajectory
  place: 10
- team: 17
  event: Anatomy and Physiology
  place: 1
- team: 17
  event: Can't Judge a Powder
  place: 2
- team: 17
  event: Codebusters
  place: 3
- team: 17
  event: Crime Busters
  place: 2
- team: 17
  event: Disease Detectives
  place: 5
- team: 17
  event: Dynamic Planet
  place: 8
- team: 17
  event: Ecology
  place: 2
- team: 17
  event: Experimental Design
  place: 4
- team: 17
  event: Fast Facts
  place: 6
- team: 17
  event: Flight
  place: 2
- team: 17
  event: Forestry
  place: 3
- team: 17
  event: Fossils
  place: 7
- team: 17
  event: Meteorology
  place: 9
- team: 17
  event: Microbe Mission
  place: 7
- team: 17
  event: Optics
  place: 5
- team: 17
  event: Reach for the Stars
  place: 5
- team: 17
  event: Road Scholar
  place: 1
- team: 17
  event: Roller Coaster
  place: 5
- team: 17
  event: Tower
  place: 5
- team: 17
  event: Wheeled Vehicle
  place: 8
- team: 17
  event: Wind Power
  place: 3
- team: 17
  event: Write It Do It
  place: 3
- team: 21
  event: Air Trajectory
  place: 8
- team: 21
  event: Anatomy and Physiology
  place: 8
- team: 21
  event: Can't Judge a Powder
  place: 8
- team: 21
  event: Codebusters
  place: 9
- team: 21
  event: Crime Busters
  place: 4
- team: 21
  event: Disease Detectives
  place: 4
- team: 21
  event: Dynamic Planet
  place: 7
- team: 21
  event: Ecology
  place: 5
- team: 21
  event: Experimental Design
  place: 7
- team: 21
  event: Fast Facts
  place: 5
- team: 21
  event: Flight
  place: 6
- team: 21
  event: Forestry
  place: 7
- team: 21
  event: Fossils
  place: 3
- team: 21
  event: Meteorology
  place: 2
- team: 21
  event: Microbe Mission
  place: 3
- team: 21
  event: Optics
  place: 4
- team: 21
  event: Reach for the Stars
  place: 2
- team: 21
  event: Road Scholar
  place: 3
- team: 21
  event: Roller Coaster
  place: 6
- team: 21
  event: Tower
  place: 8
- team: 21
  event: Wheeled Vehicle
  place: 3
- team: 21
  event: Wind Power
  place: 5
- team: 21
  event: Write It Do It
  place: 10
- team: 8
  event: Air Trajectory
  place: 2
- team: 8
  event: Anatomy and Physiology
  place: 6
- team: 8
  event: Can't Judge a Powder
  place: 7
- team: 8
  event: Codebusters
  place: 4
- team: 8
  event: Crime Busters
  place: 6
- team: 8
  event: Disease Detectives
  place: 6
- team: 8
  event: Dynamic Planet
  place: 10
- team: 8
  event: Ecology
  place: 4
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Fast Facts
  place: 4
- team: 8
  event: Flight
  place: 5
- team: 8
  event: Forestry
  place: 4
- team: 8
  event: Fossils
  place: 4
- team: 8
  event: Meteorology
  place: 5
- team: 8
  event: Microbe Mission
  place: 9
- team: 8
  event: Optics
  place: 7
- team: 8
  event: Reach for the Stars
  place: 6
- team: 8
  event: Road Scholar
  place: 7
- team: 8
  event: Roller Coaster
  place: 2
- team: 8
  event: Tower
  place: 10
- team: 8
  event: Wheeled Vehicle
  place: 7
- team: 8
  event: Wind Power
  place: 7
- team: 8
  event: Write It Do It
  place: 1
- team: 19
  event: Air Trajectory
  place: 3
- team: 19
  event: Anatomy and Physiology
  place: 10
- team: 19
  event: Can't Judge a Powder
  place: 4
- team: 19
  event: Codebusters
  place: 8
- team: 19
  event: Crime Busters
  participated: false
- team: 19
  event: Disease Detectives
  place: 7
- team: 19
  event: Dynamic Planet
  place: 3
- team: 19
  event: Ecology
  place: 6
- team: 19
  event: Experimental Design
  place: 2
- team: 19
  event: Fast Facts
  place: 7
- team: 19
  event: Flight
  place: 7
- team: 19
  event: Forestry
  place: 5
- team: 19
  event: Fossils
  place: 6
- team: 19
  event: Meteorology
  place: 6
- team: 19
  event: Microbe Mission
  place: 8
- team: 19
  event: Optics
  place: 9
- team: 19
  event: Reach for the Stars
  place: 7
- team: 19
  event: Road Scholar
  place: 9
- team: 19
  event: Roller Coaster
  place: 3
- team: 19
  event: Tower
  place: 7
- team: 19
  event: Wheeled Vehicle
  place: 4
- team: 19
  event: Wind Power
  place: 4
- team: 19
  event: Write It Do It
  place: 6
- team: 1
  event: Air Trajectory
  place: 9
- team: 1
  event: Anatomy and Physiology
  place: 11
- team: 1
  event: Can't Judge a Powder
  place: 9
- team: 1
  event: Codebusters
  place: 6
- team: 1
  event: Crime Busters
  place: 3
- team: 1
  event: Disease Detectives
  place: 9
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Ecology
  place: 9
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Fast Facts
  place: 9
- team: 1
  event: Flight
  place: 8
- team: 1
  event: Forestry
  place: 6
- team: 1
  event: Fossils
  place: 8
- team: 1
  event: Meteorology
  place: 8
- team: 1
  event: Microbe Mission
  place: 10
- team: 1
  event: Optics
  place: 8
- team: 1
  event: Reach for the Stars
  place: 4
- team: 1
  event: Road Scholar
  place: 6
- team: 1
  event: Roller Coaster
  place: 4
- team: 1
  event: Tower
  place: 9
- team: 1
  event: Wheeled Vehicle
  participated: false
- team: 1
  event: Wind Power
  place: 8
- team: 1
  event: Write It Do It
  place: 5
- team: 27
  event: Air Trajectory
  participated: false
- team: 27
  event: Anatomy and Physiology
  place: 7
- team: 27
  event: Can't Judge a Powder
  place: 5
- team: 27
  event: Codebusters
  place: 7
- team: 27
  event: Crime Busters
  place: 9
- team: 27
  event: Disease Detectives
  place: 8
- team: 27
  event: Dynamic Planet
  place: 9
- team: 27
  event: Ecology
  place: 7
- team: 27
  event: Experimental Design
  place: 8
- team: 27
  event: Fast Facts
  place: 11
- team: 27
  event: Flight
  participated: false
- team: 27
  event: Forestry
  place: 8
- team: 27
  event: Fossils
  place: 9
- team: 27
  event: Meteorology
  place: 7
- team: 27
  event: Microbe Mission
  place: 5
- team: 27
  event: Optics
  place: 10
- team: 27
  event: Reach for the Stars
  place: 9
- team: 27
  event: Road Scholar
  place: 5
- team: 27
  event: Roller Coaster
  participated: false
- team: 27
  event: Tower
  participated: false
- team: 27
  event: Wheeled Vehicle
  participated: false
- team: 27
  event: Wind Power
  participated: false
- team: 27
  event: Write It Do It
  place: 7
- team: 16
  event: Air Trajectory
  place: 5
- team: 16
  event: Anatomy and Physiology
  place: 9
- team: 16
  event: Can't Judge a Powder
  participated: false
- team: 16
  event: Codebusters
  participated: false
- team: 16
  event: Crime Busters
  place: 7
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Dynamic Planet
  place: 6
- team: 16
  event: Ecology
  participated: false
- team: 16
  event: Experimental Design
  participated: false
- team: 16
  event: Fast Facts
  place: 3
- team: 16
  event: Flight
  place: 4
- team: 16
  event: Forestry
  participated: false
- team: 16
  event: Fossils
  participated: false
- team: 16
  event: Meteorology
  participated: false
- team: 16
  event: Microbe Mission
  place: 4
- team: 16
  event: Optics
  participated: false
- team: 16
  event: Reach for the Stars
  participated: false
- team: 16
  event: Road Scholar
  participated: false
- team: 16
  event: Roller Coaster
  place: 7
- team: 16
  event: Tower
  place: 3
- team: 16
  event: Wheeled Vehicle
  place: 5
- team: 16
  event: Wind Power
  place: 6
- team: 16
  event: Write It Do It
  place: 9
- team: 6
  event: Air Trajectory
  place: 11
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Can't Judge a Powder
  place: 6
- team: 6
  event: Codebusters
  place: 5
- team: 6
  event: Crime Busters
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Ecology
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Fast Facts
  place: 10
- team: 6
  event: Flight
  place: 9
- team: 6
  event: Forestry
  participated: false
- team: 6
  event: Fossils
  place: 10
- team: 6
  event: Meteorology
  participated: false
- team: 6
  event: Microbe Mission
  participated: false
- team: 6
  event: Optics
  place: 6
- team: 6
  event: Reach for the Stars
  place: 10
- team: 6
  event: Road Scholar
  place: 8
- team: 6
  event: Roller Coaster
  place: 9
- team: 6
  event: Tower
  place: 4
- team: 6
  event: Wheeled Vehicle
  participated: false
- team: 6
  event: Wind Power
  participated: false
- team: 6
  event: Write It Do It
  place: 8
- team: 2
  event: Air Trajectory
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 5
- team: 2
  event: Can't Judge a Powder
  participated: false
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Crime Busters
  place: 8
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Ecology
  place: 8
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Fast Facts
  participated: false
- team: 2
  event: Flight
  participated: false
- team: 2
  event: Forestry
  participated: false
- team: 2
  event: Fossils
  place: 5
- team: 2
  event: Meteorology
  participated: false
- team: 2
  event: Microbe Mission
  place: 6
- team: 2
  event: Optics
  participated: false
- team: 2
  event: Reach for the Stars
  place: 8
- team: 2
  event: Road Scholar
  participated: false
- team: 2
  event: Roller Coaster
  participated: false
- team: 2
  event: Tower
  participated: false
- team: 2
  event: Wheeled Vehicle
  participated: false
- team: 2
  event: Wind Power
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 3
  event: Air Trajectory
  place: 4
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Can't Judge a Powder
  participated: false
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Crime Busters
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Ecology
  place: 10
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Fast Facts
  participated: false
- team: 3
  event: Flight
  place: 10
- team: 3
  event: Forestry
  participated: false
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Meteorology
  place: 4
- team: 3
  event: Microbe Mission
  participated: false
- team: 3
  event: Optics
  participated: false
- team: 3
  event: Reach for the Stars
  participated: false
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Roller Coaster
  participated: false
- team: 3
  event: Tower
  participated: false
- team: 3
  event: Wheeled Vehicle
  place: 6
- team: 3
  event: Wind Power
  participated: false
- team: 3
  event: Write It Do It
  participated: false
- team: 11
  event: Air Trajectory
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 12
- team: 11
  event: Can't Judge a Powder
  participated: false
- team: 11
  event: Codebusters
  participated: false
- team: 11
  event: Crime Busters
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Ecology
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Fast Facts
  place: 8
- team: 11
  event: Flight
  participated: false
- team: 11
  event: Forestry
  place: 9
- team: 11
  event: Fossils
  participated: false
- team: 11
  event: Meteorology
  participated: false
- team: 11
  event: Microbe Mission
  participated: false
- team: 11
  event: Optics
  place: 2
- team: 11
  event: Reach for the Stars
  participated: false
- team: 11
  event: Road Scholar
  participated: false
- team: 11
  event: Roller Coaster
  participated: false
- team: 11
  event: Tower
  participated: false
- team: 11
  event: Wheeled Vehicle
  participated: false
- team: 11
  event: Wind Power
  participated: false
- team: 11
  event: Write It Do It
  participated: false
- team: 26
  event: Air Trajectory
  place: 7
- team: 26
  event: Anatomy and Physiology
  participated: false
- team: 26
  event: Can't Judge a Powder
  participated: false
- team: 26
  event: Codebusters
  participated: false
- team: 26
  event: Crime Busters
  participated: false
- team: 26
  event: Disease Detectives
  participated: false
- team: 26
  event: Dynamic Planet
  participated: false
- team: 26
  event: Ecology
  participated: false
- team: 26
  event: Experimental Design
  participated: false
- team: 26
  event: Fast Facts
  participated: false
- team: 26
  event: Flight
  place: 11
- team: 26
  event: Forestry
  participated: false
- team: 26
  event: Fossils
  participated: false
- team: 26
  event: Meteorology
  participated: false
- team: 26
  event: Microbe Mission
  participated: false
- team: 26
  event: Optics
  participated: false
- team: 26
  event: Reach for the Stars
  participated: false
- team: 26
  event: Road Scholar
  participated: false
- team: 26
  event: Roller Coaster
  participated: false
- team: 26
  event: Tower
  place: 6
- team: 26
  event: Wheeled Vehicle
  place: 9
- team: 26
  event: Wind Power
  participated: false
- team: 26
  event: Write It Do It
  participated: false
- team: 15
  event: Air Trajectory
  participated: false
- team: 15
  event: Anatomy and Physiology
  participated: false
- team: 15
  event: Can't Judge a Powder
  participated: false
- team: 15
  event: Codebusters
  participated: false
- team: 15
  event: Crime Busters
  participated: false
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Ecology
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Fast Facts
  participated: false
- team: 15
  event: Flight
  participated: false
- team: 15
  event: Forestry
  participated: false
- team: 15
  event: Fossils
  participated: false
- team: 15
  event: Meteorology
  participated: false
- team: 15
  event: Microbe Mission
  participated: false
- team: 15
  event: Optics
  participated: false
- team: 15
  event: Reach for the Stars
  participated: false
- team: 15
  event: Road Scholar
  participated: false
- team: 15
  event: Roller Coaster
  participated: false
- team: 15
  event: Tower
  participated: false
- team: 15
  event: Wheeled Vehicle
  participated: false
- team: 15
  event: Wind Power
  participated: false
- team: 15
  event: Write It Do It
  participated: false
- team: 22
  event: Air Trajectory
  participated: false
- team: 22
  event: Anatomy and Physiology
  participated: false
- team: 22
  event: Can't Judge a Powder
  participated: false
- team: 22
  event: Codebusters
  participated: false
- team: 22
  event: Crime Busters
  participated: false
- team: 22
  event: Disease Detectives
  participated: false
- team: 22
  event: Dynamic Planet
  participated: false
- team: 22
  event: Ecology
  participated: false
- team: 22
  event: Experimental Design
  participated: false
- team: 22
  event: Fast Facts
  participated: false
- team: 22
  event: Flight
  participated: false
- team: 22
  event: Forestry
  participated: false
- team: 22
  event: Fossils
  participated: false
- team: 22
  event: Meteorology
  participated: false
- team: 22
  event: Microbe Mission
  participated: false
- team: 22
  event: Optics
  participated: false
- team: 22
  event: Reach for the Stars
  participated: false
- team: 22
  event: Road Scholar
  participated: false
- team: 22
  event: Roller Coaster
  participated: false
- team: 22
  event: Tower
  participated: false
- team: 22
  event: Wheeled Vehicle
  participated: false
- team: 22
  event: Wind Power
  participated: false
- team: 22
  event: Write It Do It
  participated: false
